Enrollments granted per day over a trailing window
GET /api/overview/enrollments. Enrollments granted per day over a trailing window. Headless LMS Reporting API reference.
Requires analytics:read.
Query Parameters
days?integer
Range
1 <= value <= 365Default
30Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/overview/enrollments"[ { "date": "string", "count": -9007199254740991 }]{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}